.container{
   /*width:95%;*/
}

@media screen and (min-width:980px){
    .container{
        width:100%;
    }

}
@media screen and (min-width:1100px){
    .container{
        width:100%;
    }

}

body
{
    margin: 0;
    padding: 0;
    color: #555;
    font: normal 10pt Arial,Helvetica,sans-serif;
    background: #F1F2F7;
}
/*
#header
{
    margin: 0;
    padding: 0;
    border-top: 3px solid #C9E0ED;
    font-family: 'Quicksand';
    display: none;
    height: 0px;
}
*/
#content
{
    /*padding: 20px;*/
    position: relative;
}

#sidebar
{
    padding: 20px;
}

#footer
{
    padding: 10px;
    margin: 10px 20px;
    font-size: 0.8em;
    text-align: center;
    border-top: 1px solid #C9E0ED;
}

#logo
{
    padding: 10px 20px;
    font-size: 25px;
}

#logo #pesquisaUsuario select
{
    font-size: 17px;
}

#logo #pesquisaUsuario .fa-arrow-left
{
    font-size: 23px;
    color: red;
}

#mainmenu
{
    background:white url(bg.gif) repeat-x left top;
    font-family: 'Quicksand';
}

#mainmenu ul
{
    padding:6px 20px 5px 20px;
    margin:0px;
}

#mainmenu ul li
{
    display: inline;
}

#mainmenu ul li a
{
    color:#ffffff;
    background-color:transparent;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    padding:6px 8px 8px;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
    color: #6399cd;
    background-color:#EFF4FA;
    text-decoration:none;
}

#mainmenu li:last-child, #mainmenu .last-item {
    float: right;
    position: relative;
}

#mainmenu ul { 
    list-style: none; 
    margin: 0; 
    padding: 0; 
    position: relative; 
    height: 30px; 
}
 

#mainmenu ul li:hover > ul { 
    display: block; 
}
 
#mainmenu ul li a { 
    float: left; 
    display: block; 
}
 
#mainmenu ul li ul { 
    display: none; 
    position: absolute; 
    top: 100%;
    background: #61A3CB;; 
    color: #fff; 
    height: auto;
    width: 135px;
    right: 0px;
}
  
#mainmenu .last-item a {
    float: right;
}

#mainmenu .sub-item li {
    float: right;
}

#mainmenu .sub-item li a {
    text-align: right;
}


.formLogin {
    width: 290px;
    left: 50%;
    margin-left: -170px;
    position: relative;
    
    background-color: rgba(162, 162, 162, 0.4);
    padding: 20px;
    margin-bottom: 30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 1px 1px 10px 5px rgba(0, 54, 134, 1);
    -moz-box-shadow: 1px 1px 10px 5px rgba(0, 54, 134, 1);
    box-shadow: 1px 1px 10px 5px rgba(0, 54, 134, 1);
}
.formLogin #LoginForm_username{
    position: relative;
    font-size: 16px;
    right: -4px;
}
.formLogin #LoginForm_password{
    position: relative;
    right: -15px;
    font-size: 16px;
}
.formLogin label{
    font-size: 20px;
}
.formLogin .row.buttons {
    text-align: center;
}

#btnLogin {
    width: 130px;
    height: 40px;
    cursor: pointer;
    border-radius: 5px;
    margin-top: 10px;
    font-size: 20px;
    
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #006dcc;
    background-image: -moz-linear-gradient(top,#08c,#04c);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));
    background-image: -webkit-linear-gradient(top,#08c,#04c);
    background-image: -o-linear-gradient(top,#08c,#04c);
    background-image: linear-gradient(to bottom,#08c,#04c);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);
    border-color: #04c #04c #002a80;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.formLogin .errorMessage {
    color: red;
    font-size: 14px;
}

.contentForm {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    
}

.contentForm fieldset
{
    border: 1px solid #DDD;
    padding: 10px;
    margin: 0 0 10px 0;
    -moz-border-radius:7px;
}

.contentForm legend
{
    color: rgb(29, 29, 214);
    font-size: 20px;
    font-family: 'Quicksand';
}

.contentForm #tituloPublicacao
{
    font-family: 'PT Sans';
    font-size: 18px;
}

table, td {
    border: 1px solid black;
}


.contentForm .tableForm .headerForm tr td
{
    font-weight: bold;
    font-family: 'Quicksand';
    font-size: 14px;
}
/*
.tableForm input[type="radio"]{
    float: left;
}*/

.contentForm .tableForm tbody tr.fundo {
    background: #E5FBFF;
}

.contentForm .tableForm tbody tr.incompleto {
    background: #FFF2B9;
}

.contentForm .tableForm .headerForm tr td
{
    font-weight: bold;
    text-align: center;
    background: #D9EDF7;
    /*background: rgb(162, 162, 162);
    color: white;*/
}

.contentForm .tableForm tbody tr td
{
    color: black;
    font-family: 'PT Sans';
}

.contentForm .tableForm .normaJustificativa, 
.contentForm .tableForm .normaOutrosCursos,
.contentForm .tableForm .publicacaoJustificativa, 
.contentForm .tableForm .publicacaoOutrosCursos,
.contentForm .tableForm .conhecimentoLocalizacao
{
    width: 100%;
    height: 80px;
    resize: none;
    
}

.contentForm .tableForm .normaJustificativa:focus, 
.contentForm .tableForm .normaOutrosCursos:focus,
.contentForm .tableForm .publicacaoJustificativa:focus, 
.contentForm .tableForm .publicacaoOutrosCursos:focus,
.contentForm .tableForm .conhecimentoLocalizacao:focus
{
    outline: none !important;
    box-shadow: 0 0 15px rgba(81, 203, 238, 1);
    border: 1px solid rgba(81, 203, 238, 1);
}

.contentForm .tableForm .tdConhecimentoTitulo {    
    width: 15%;  
}

.contentForm .tableForm .tdNormaTitulo,
.contentForm .tableForm .tdNormaAutoria,
.contentForm .tableForm .tdPublicacaoTitulo,
.contentForm .tableForm .tdPublicacaoEditora,
.contentForm .tableForm .tdPublicacaoAutoria,
.contentForm .tableForm .tdConhecimentoTitulo 
{    
    text-align: center;   
}

.contentForm .tableForm .tdNormaJustificativa, 
.contentForm .tableForm .tdNormaOutrosCursos,
.contentForm .tableForm .tdPublicacaoJustificativa, 
.contentForm .tableForm .tdPublicacaoOutrosCursos
{
    width: 250px;
    padding-left: 10px;
    padding-right: 15px;
    
}

.contentForm .tableForm .tdConhecimentoLocalizacao {
    width: 170px;
    padding-left: 10px;
    padding-right: 15px;
}

.contentForm .tableForm .tdConhecimentoPercUnidade {
    text-align: center;
}

.contentForm .tableForm .conhecimentoPercUnidade {
    width: 35px;
    text-align: right;
}

.tableForm td.center {
    text-align: center;
}

.contentForm .outrosCampos {
    padding: 15px;
    background: #D9EDF7;
    border: 2px solid black;
    font-family: 'Quicksand';
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 15px;
    /*cursor: pointer;*/
}
.contentForm .outrosCampos label{
    cursor: pointer;
}

.contentForm .outrosCampos textArea {
    width: 100%;
    resize: none;
    margin-top: 10px;
    margin-bottom: 15px;
}

.contentForm .aviso {
    color: red;
    padding: 15px;
    font-size: 15px;
    font-family: 'PT Sans';
}

.alertaPergunta {
    color: red;
}

#formRelatorio td{
    
    text-align: center;
}

/* BOTÃO SALVAR */
.btnSalvar {
    width: 90px;
    height: 30px;
    float: right;
    cursor: pointer;
    border-radius: 5px;
    margin-top: -10px;
    
    display: none;
    
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: #006dcc;
    background-image: -moz-linear-gradient(top,#08c,#04c);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));
    background-image: -webkit-linear-gradient(top,#08c,#04c);
    background-image: -o-linear-gradient(top,#08c,#04c);
    background-image: linear-gradient(to bottom,#08c,#04c);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0);
    border-color: #04c #04c #002a80;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btnSalvar.top {
    margin-top: -15px;
    margin-bottom: 5px;
}

/* LOADER */
.carregandoDownload{
    width: auto;
    height: auto;
    top: 40%;
    left: 50%;
    margin: -10px 0 0 -24px;
    position: fixed;
    z-index: 9999;
    color: red;
    /*background: white;*/
    overflow: hidden;
}

.carregandoDownload.show {
    
}


.placeholder
{
    color: #aaa;
}


#goTop {
    font-size: 20px;
    color: red;
    margin: 0;
    padding-left: 15px;
    cursor: pointer;
}

#altera-senha .input-altera-senha{
    margin-left: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 150px;
}

#altera-senha .input-altera-senha#confirmaSenha {
    margin-left: 12px;
}

#altera-senha #erro {
    color: red;
}

#btnDownload {
    float: right;
    padding: 5px;
    color: red;
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
    font-size: 14px;
    border-radius: 6px;
    
    cursor: pointer;
    
}
#btnDownload:hover {
    background-color: #5998CF;
}

@media (max-width: 1220px) {
    
    #lblInfoPesquisa {
        display: none;
    }
}
@media (max-width: 990px) {
    
    #lblInfoPesquisa {
        display: none;
    }
    
    #logo {
        height: 70px;
    }
    #btnDownload {
        float: left;
    }
}
